:root {
    --swiper-theme-color: #F44336;
}
body {
    background-color: #f8f8f8;
}
.navbar {
    margin-bottom: 10px;
}
.navbar-brand {
    padding: 5px 15px;
}
.module h3 {
    text-transform: uppercase;
}
.module h3 a {
    font-size: 14px;
    margin-top: 10px;
}

.breadcrumb {
    margin-bottom: 5px;
}

.thumbnail {
    position: relative;
    padding: 0;
    border: none;
}
.thumbnail.item-ad {
    border: 2px solid #f54205;
}
.img-list .img {
    display: block;
    overflow: hidden;
}
.img-list .img img {
    border-radius: 4px 4px 0 0;
}
.thumbnail .hot {
    position: absolute;
    color: #f54205;
    border: 2px solid #f54205;
    background: #fff;
    left: 5px;
    bottom: 95px;
    font-size: 12px;
    padding: 1px 4px;
    border-radius: 3px;
    font-weight: bold;
}
.thumbnail .pic>img {
    width: 100%;
    aspect-ratio: 1 / 1;
}
.thumbnail .title {
    color: #333;
    height: 20px;
    line-height: 20px;
    display: block;
    margin-bottom: 5px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.thumbnail .price {
    white-space: nowrap;
    overflow: hidden;
    line-height: 20px;
    height: 20px;
}
.thumbnail .price span {
    color: #f60;
    font-size: 16px;
    font-weight: bold;
}
.thumbnail .old-price {
    height: 20px;
    overflow: hidden;
}
.thumbnail .old-price del {
    color: #999;
    font-size: 13px;
    margin-right: 5px;
}
.thumbnail .discount {
    position: absolute;
    top: 0;
    right: 0;
    background: #f54205;
    color: #fff;
    padding: 3px 6px;
    font-weight: bold;
    font-size: 14px;
    border-radius: 0 4px 0 4px;
}
.thumbnail.item-ad .price span {
    font-size: 14px;
}
.star {
    background: url("/images/rating-stars.png") repeat-x 0 -100px;
    width: 70px;
    height: 13px;
    display: inline-block;
}
.star span {
    display: block;
    background: url("/images/rating-stars.png") repeat-x 0 0;
    height: 13px;
}
.thumbnail .volume {
    font-size: 12px;
}
@media (max-width: 767px) {
    h3 {
        font-size: 16px;
    }
    .module h3 a {
        margin-top: 0;
    }
    .col-xs-6 {
        padding-left: 4px;
        padding-right: 4px;
    }
    .thumbnail {
        margin-bottom: 8px;
        padding: 0;
    }
    .img-list .img {
        height: calc((100vw - 14px)/2);
    }
    .thumbnail.item-ad .pic {
        height: calc((100vw - 22px)/2);
    }
}
@media (min-width: 768px) {
    .img-list .img {
        width: 345px;
        height: 345px;
    }
    .thumbnail.item-ad .pic {
        width: 341px;
        height: 341px;
    }
}
@media (min-width: 992px) {
    .img-list .img {
        width: 293px;
        height: 293px;
    }
    .thumbnail.item-ad .pic {
        width: 289px;
        height: 289px;
    }
}
@media (min-width: 1200px) {
    .img-list .img {
        width: 262px;
        height: 262px;
    }
    .thumbnail.item-ad .pic {
        width: 258px;
        height: 258px;
    }
}
.filter {
    margin-left: -10px;
    margin-right: -10px;
}
.filter a {
    margin: 0 3px;
    display: inline-block;
}
.filter a.active {
    color: #f44336;
}
.filter .cat-list a {
    margin: 0 5px;
}
.filter .form-control {
    display: inline-block;
    width: 80px;
}
.well-tip {
    background: #fff;
    text-align: center;
    font-size: 24px;
    padding: 100px 20px;
}
.product-info {
    background: #fff;
}
.product-info .swiper-slide img {
    width: 100%;
    aspect-ratio: 1 / 1;
}
.product-info .discount {
    background-color: #FEE3E1;
    color: #f44336;
}
.product-info .video-play {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 26px;
    margin: -30px;
    border-radius: 100%;
    background: rgba(0,0,0,.4);
    width: 60px;
    height: 60px;
    text-indent: 11px;
    line-height: 60px;
    color: #fff;
    border: 1px solid #f5f5f5;
}
.product-info .video-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
}
.product-info .video-js {
    position: absolute;
    top: 50%;
    left: 50%;
}
.buy-btn {
    width: 100%;
    margin-bottom: 10px;
    padding: 0 10%;
}
.buy-btn a {
    font-size:20px;
    font-weight: bold;
    color: #fff;
    border: none;
    width: 50%;
    float: left;
    line-height: 2;
    text-transform: uppercase;
}
.buy-btn a:hover {
    color: #fff;
}
.buy-btn a.view {
    border-radius: 50px 0 0 50px;
    background-image: -webkit-linear-gradient(left, #FFC500, #FF9402);
    background-image: linear-gradient(to right, #FFC500, #FF9402);
}
.buy-btn a.shop {
    border-radius: 0 50px 50px 0;
    background-image: -webkit-linear-gradient(left, #FF7A00, #FE560A);
    background-image: linear-gradient(to right, #FF7A00, #FE560A);
}
@media (max-width: 767px) {
    .product-info .col-sm-5 {
        padding: 0;
    }
    .swiper-button-prev, .swiper-button-next {
        display: none;
    }
    .buy-btn {
        position: fixed;
        left: 0;
        bottom: 0;
        z-index: 9999;
        margin-bottom: 0;
        padding: 6px 8px;
        background: #fff;
    }
    .buy-btn a {
        font-size:16px;
        line-height: 1.8;
    }
}
.product-detail {
    background: #fff;
    margin-top: 15px;
    padding-bottom: 15px;
}
.product-detail h3 {
    text-transform: uppercase;
    text-indent: 15px;
}
.product-detail img {
    max-width: 100%;
    margin-bottom: 5px;
}
.img-list .img {
    position: relative;
    text-align: center;
}
.img-list .img img {
    border-radius: 4px;
    width: 100%;
}
.img-list .img .loc {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    visibility: hidden;
}
.img-list .img-1 img {
    position: absolute;
    width: 100%;
}
.img-list .img-2 img, .img-list .img-3 img, .img-list .img-4 img {
    position: absolute;
    width: 48.5%;
    top: 1%;
    left: 1%;
}
.img-list .img-2 img:nth-child(2), .img-list .img-3 img:nth-child(2), .img-list .img-3 img:nth-child(3), .img-list .img-4 img:nth-child(even) {
    left: auto;
    right: 1%;
}
.img-list .img-3 img:nth-child(3), .img-list .img-4 img:nth-child(3), .img-list .img-4 img:nth-child(4) {
    top: auto;
    bottom: 1%;
}

/* rtl */
html[lang="ar"] {
    direction: rtl;
}